ja:
  faker:
    space:
      planet: ["水星", "金星", "地球", "火星", "木星", "土星", "天王星", "海王星"]
      galaxy: ["天の川", "小マゼラン雲", "大マゼラン雲", "アンドロメダ銀河", "Ω星団", "さんかく座銀河", "ケンタウルス座A", "ボーデの銀河", "NGC 253", "M83"]
